﻿/*.bgr-color {
    background: #295175;
    -pie-background: #2c81d6;
}

.color-line {
    background: #2c81d6;
    -pie-background: #2c81d6;
}
.bgr-gray {
    background: #E0E0E0;
    -pie-background: #2c81d6;
}
.monochrome-line {
    background: #E0E0E0;
    -pie-background: #2c81d6;
    height:3px!important;
}
.button-download {
    background: url('../../i/og-lp/buttons_sprite.png') -8px -61px no-repeat;
    text-indent: -10000px;
    display: block;
    width: 282px;
    height: 49px;
}

.button-purchase {
    background: url('../../i/og-lp/buttons_sprite.png') -301px -61px no-repeat;
    text-indent: -10000px;
    display: block;
    width: 282px;
    height: 49px;
}

.button-download:hover {
    background-position: -8px -5px;
}

.button-purchase:hover {
    background-position: -301px -5px;
}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #295175;
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #295175;
    border-radius: 10px;
}*/
/*
    49a31f  - зеленый
45911d - зеленый mouseover 
337dc1 - синий
3076aa - синий mouseover

f4f4f4 - фон под Customers Reviews
f7f7f7 - фон под Features and About iPhone

f5f9fc - фон под Customers
eceff1 - Footer

Trust elements - Black 18% opacity 


*/

    .bgc-green {
        background-color: #49A31F;
    }

        .bgc-green:hover, .bgc-green:focus {
            background-color: #45911d;
        }

    .link-green {
        color: #49A31F;
    }

        .link-green:hover, .link-green:focus {
            color: #45911d;
        }

    .arrow-down::after {
        content: '';
        display: inline-block;
        width: 8px;
        height: 8px;
        border: solid #49A31F;
        border-width: 0 2.4px 2.4px 0;
        transform: rotate(45deg);
        margin: 0px 0px 3px 6px;
    }

    .arrow-up::after {
        content: '';
        display: inline-block;
        width: 8px;
        height: 8px;
        border: solid #49A31F;
        border-width: 0 2.4px 2.4px 0;
        transform: rotate(225deg);
        margin: 0 0px -2px 6px;
    }

    .bcg-blue {
        background-color: #337DC1;
    }

.bcg-blue2 {
    background-color: #284F6D;
}

    .bcg-blue:hover, .bcg-blue:focus {
        background-color: #3076aa;
    }

    .link-blue {
        color: #337DC1;
    }

        .link-blue:hover, .link-blue:focus {
            color: #3076aa;
        }

    .testimonials-bgc {
        background-color: #f4f4f4;
    }

    .features-bgc {
        background-color: #f7f7f7;
    }
.banner-bcg-img {
    background-image: url(/content/images/OTB/banner_bgr.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
}
/*.feature-bcg-img {
    background-image: url(/content/images/OTB/feature_bckground2.svg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: auto;
}

.about4t-bcg-img {
    background-image: url(/content/images/OTB/gradient_bckground5.svg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
}*/
.gradient-line {
    max-height: 4px;
    max-width: 95px;
}

/*.hp-banner-gradient {
    background-image: url(/i/svg/hp_banner_gradient.svg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
}*/
.hp-sync-sources-bcg-img {
    background-image: url(/i/svg/diff-source-gradient.svg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
}
.bgc-orange{background-color:#f28e0A}


.bgc-orange:hover {
    background-color: #c4750c;
}

    .bgc-orange:disabled {
        background-color: #F4A479;
    }

.text-darkblue, a.text-darkblue, a.text-darkblue:hover, a.text-darkblue:visited {
    color: #284F6D !important
}
.bcg-white {
    background-color: #fff;
}

    .bcg-white:hover {
        background-color: #efefef;
    }

    .bcg-white:disabled {
        background-color: #fff;
    }